System.Web.Services 2.0.0.0 System.Web.Services.Description.SoapOperationBinding System.Web.Services.Configuration.XmlFormatExtension("operation", "http://schemas.xmlsoap.org/wsdl/soap12/", typeof(System.Web.Services.Description.OperationBinding))

This class specifies that the message transmission will use the SOAP protocol version 1.2 and provides details about how the SOAP message will be formatted.

Represents a service description format extension applied to an when an XML Web service supports the SOAP protocol version 1.2. This class cannot be inherited.

- Constructor
  To be added.

  Initializes a new instance of the class.

  2.0.0.0
- Property
  System.Xml.Serialization.XmlAttribute("soapActionRequired")
  System.ComponentModel.DefaultValue(false)
  System.Boolean To be added. To be added.

  Gets or sets a value indicating whether an XML Web service anticipates requiring the SOAPAction HTTP header.

  2.0.0.0